<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpProducts\Pages;

use App\Filament\Resources\DberpProducts\DberpProductResource;
use App\Filament\Resources\Pages\EditRecord;
use Filament\Actions\DeleteAction;
use Filament\Actions\ViewAction;

class EditDberpProduct extends EditRecord
{
    protected static string $resource = DberpProductResource::class;

    protected function getHeaderActions(): array
    {
        return [
            ViewAction::make(),
            DeleteAction::make(),
        ];
    }
}
